{
    "azurite": {
        "template": "uniform",
        "block": "customthings:block0",
        "clusterSize": 5,
        "numClusters": 7,
        "minHeight": 10,
        "maxHeight": 46,
        "retrogen": "true",
        "biomeRestriction": "none",
        "biomes": [
            "all"
        ],
        "dimensionRestriction": "blacklist",
        "dimensions": [
            -1,
            1
        ]
    },
	"unakite": {
        "template": "uniform",
        "block": {"name": "customthings:block0", "metadata": 2},
        "clusterSize": 60,
        "numClusters": 5,
        "minHeight": 20,
        "maxHeight": 100,
        "retrogen": "true",
        "biomeRestriction": "none",
        "biomes": [
            "all"
        ],
        "dimensionRestriction": "blacklist",
        "dimensions": [
            -1,
            1
        ]
    },
	"opal": {
        "template": "uniform",
        "block": {"name": "customthings:block0", "metadata": 6},
        "clusterSize": 5,
        "numClusters": 6,
        "minHeight": 4,
        "maxHeight": 30,
        "retrogen": "true",
        "biomeRestriction": "none",
        "biomes": [
            "all"
        ],
        "dimensionRestriction": "blacklist",
        "dimensions": [
            -1,
            1
        ]
    },
	"red_diamond": {
        "template": "uniform",
        "block": {"name": "customthings:block0", "metadata": 10},
		"material": "minecraft:netherrack",
        "clusterSize": 6,
        "numClusters": 8,
        "minHeight": 0,
        "maxHeight": 255,
        "retrogen": "true",
        "biomeRestriction": "none",
        "biomes": [
            "all"
        ],
        "dimensionRestriction": "whitelist",
        "dimensions": [
            -1
        ]
    },
	"livingrock": {
        "template": "uniform",
        "block": {"name": "Botania:livingrock", "metadata": 0},
        "clusterSize": 12,
        "numClusters": 2,
        "minHeight": 1,
        "maxHeight": 60,
        "retrogen": "true",
        "biomeRestriction": "none",
        "biomes": [
            "all"
        ],
        "dimensionRestriction": "blacklist",
        "dimensions": [
            -1,
            1
        ]
    },
    "infused_cluster": {
        "template": "uniform",
        "block": [{"name": "Thaumcraft:blockCustomOre", "metadata": 1},{"name": "Thaumcraft:blockCustomOre", "metadata": 2},{"name": "Thaumcraft:blockCustomOre", "metadata": 3},{"name": "Thaumcraft:blockCustomOre", "metadata": 4},{"name": "Thaumcraft:blockCustomOre", "metadata": 5},{"name": "Thaumcraft:blockCustomOre", "metadata": 6}],
        "material": "minecraft:stone",
        "clusterSize": 8,
        "numClusters": 6,
        "minHeight": 0,
        "maxHeight": 60,
        "retrogen": "true",
        "biomeRestriction": "none",
        "biomes": [],
        "dimensionRestriction": "blacklist",
        "dimensions": [
            -1,
            1
        ]
    },
	"Mellisite": {
        "template": "uniform",
        "block": {"name": "customthings:block0", "metadata": 12},
        "clusterSize": 7,
        "numClusters": 3,
        "minHeight": 34,
        "maxHeight": 64,
        "retrogen": "true",
        "biomeRestriction": "none",
        "biomes": [
            "all"
        ],
        "dimensionRestriction": "blacklist",
        "dimensions": [
            -1,
            1
        ]
    }
}